
Sistema de Radar basado en plataforma Redpitaya - Task #875

Milestone # 810 (New): Entender los conceptos de radar

Entender conceptos de adquisición digital

01/25/2017 02:02 PM - Haris Chaudhry

Status: Closed Start date: 01/03/2017

Priority: Normal Due date:  

Assignee: Haris Chaudhry % Done: 50%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Visión general del funcionamiento de los filtros FIR y CIC

Demodulación I/Q

History

#1 - 01/25/2017 04:28 PM - Haris Chaudhry

- Status changed from New to In progress

#2 - 01/25/2017 04:30 PM - Haris Chaudhry

- Assignee set to Haris Chaudhry

- Target version set to Version 1.0

#3 - 01/25/2017 04:34 PM - Haris Chaudhry

- Start date changed from 01/25/2017 to 01/03/2017

#4 - 02/13/2017 04:34 PM - Haris Chaudhry

- % Done changed from 40 to 50

#5 - 03/09/2017 01:40 PM - Haris Chaudhry

- Status changed from In progress to Closed
